<!--
  Generated template for the ModalAnswerPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-buttons>
      <button ion-button icon-only style="float: left;" (click)="addAnswer()" >
        <ion-icon name="checkmark"></ion-icon>
      </button>
    </ion-buttons>

    <ion-buttons>
      <button ion-button icon-only style="float: right;" (click)="closeModal()" >
        <ion-icon name="close"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>


<ion-content padding>
  <ion-textarea fz-elastic placeholder="Enter your answer..." [(ngModel)]="answer" text-wrap>
  </ion-textarea>
</ion-content>